<template>         
        <div class="wrapper animated fadeIn">
                <div class="titulo">
                        <h1>${publicaciones.TituloPublicacion}</h1>
                </div>
                <div class="ren">
                        <div class="col c12 m2 g2 datos">
                                <div class="avatar">
                                        <img src.bind="publicaciones.Usuario.Avatar">
                                </div>
                                <div class="author">
                                author
                                <label>${publicaciones.Usuario.Nombre} ${publicaciones.Usuario.Apellido}</label>
                                </div>
                                <div class="categoria">
                                        categoria
                                        <label>${publicaciones.Categoria}</label>
                                </div>
                                <div class="date-time">
                                        fecha
                                        <label>${publicaciones.Fecha}</label>
                                </div>
                        </div>
                        <div class="col c12 m9 g9"> 
                                <div class="descripcion animated fadeIn activo"><p><br/>${publicaciones.Descripcion}</p></div>
                                <div class="opciones">
                                        <ul>
                                                <li class="tooltip">
                                                <div class="esfera">
                                                        <i class="material-icons" click.delegate="ActivarComentario()">mode_comment</i><span>${publicaciones.Comentarios}</span><div class="abajo-izq">Comentarios</div>
                                                </div>
                                                </li>
                                                <li class="tooltip">
                                                <div class="esfera">
                                                        <i class="material-icons">remove_red_eye</i><span>${publicaciones.Vistos}</span><div class="abajo-izq">Vistas</div>
                                                </div>
                                                </li>
                                                <li class="tooltip">
                                                <div class="esfera">
                                                        <i class="material-icons" click.delegate="publicaciones.CambiarMeGusta(publicaciones._id,2)">thumb_up</i><span>${publicaciones.MeGusta}</span><div class="abajo-izq">Me gusta</div>
                                                </div>
                                                </li>
                                                <li class="tooltip">
                                                <div class="esfera">
                                                        <i class="material-icons" click.delegate="publicaciones.CambiarNoMeGusta(publicaciones._id,2)">thumb_down</i><span>${publicaciones.NoMeGusta}</span><div class="abajo-izq">No me gusta</div>
                                                </div>
                                                </li>
                                        </ul>
                                </div> 
                                <div class="titulo-coment" if.bind="MostrarComentario"></div>
                                <textarea class="txtarea" focus.bind="ComentarioFocus"  value.bind="publicaciones.Comentario.Descripcion" if.bind="MostrarComentario" placeholder="*Escribir comentario"></textarea>    
                                <div class="comentar" if.bind="MostrarComentario">
                                        <div class="sd btn-grupo">
                                                <button class="sd btn" click.delegate="AgregarComentario()">Comentar</button>
                                        </div>
                                </div> 
                        </div> 
                </div> 
                <div class="titulo" if.bind="publicaciones.SinComentario">
                        <h1>${publicaciones.Comentarios} Comentarios</h1>
                </div>
                <div class="ren" if.bind="publicaciones.SinComentario" repeat.for="coment of publicaciones.ListadoComentarios">
                        <div class="col c12 m2 g2 datos">
                                <div class="avatar">
                                <img src.bind="coment.Avatar">
                                </div>
                                <div class="author">
                                author
                                <label>${coment.Nombre} ${coment.Apellido}</label>
                                </div> 
                                <div class="date-time">
                                        fecha
                                        <label>${coment.Fecha}</label>
                                </div>
                        </div>
                        <div class="col c12 m9 g9"> 
                                <div class="descripcion animated fadeIn activo"><p><br/>${coment.Descripcion}</p></div>
                                <!-- <div class="opciones">
                                        <ul>  
                                                <li class="tooltip">
                                                <div class="esfera">
                                                        <i class="material-icons">thumb_up</i><span>${coment.MeGusta}</span><div class="abajo-izq">Me gusta</div>
                                                </div>
                                                </li>
                                                <li class="tooltip">
                                                <div class="esfera">
                                                        <i class="material-icons">thumb_down</i><span>${coment.NoMeGusta}</span><div class="abajo-izq">No me gusta</div>
                                                </div>
                                                </li>
                                        </ul>
                                </div>  -->
                        </div> 
                </div>                
        </div>
</template>